# Engine
`toloka.client.project.template_builder.helpers.SearchQueryHelperV1.Engine` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/helpers.py#L169)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`YANDEX`|'yandex'|<p></p>
`GOOGLE`|'google'|<p></p>
`BING`|'bing'|<p></p>
`MAILRU`|'mail.ru'|<p></p>
`WIKIPEDIA`|'wikipedia'|<p></p>
`YANDEX_COLLECTIONS`|'yandex/collections'|<p></p>
`YANDEX_VIDEO`|'yandex/video'|<p></p>
`YANDEX_IMAGES`|'yandex/images'|<p></p>
`GOOGLE_IMAGES`|'google/images'|<p></p>
`YANDEX_NEWS`|'yandex/news'|<p></p>
`GOOGLE_NEWS`|'google/news'|<p></p>
